/* GENERIC STYLES */
.typography * {
	font-family: Arial, Helvetica, sans-serif;
	line-height:12pt;
}

.typography {
	color:#666;
	font-size: 9pt;
}

/* PARAGRAPHS */
.typography p {
 	margin:0px;
	padding:0px;
	padding-bottom:8px;
}

.typography blockquote {
}	

/* LINKS */
.typography a {
	font-weight:bold;
	border-bottom:dashed 1px;
	color:#666;
	font-weight:normal;
}

.typography a:link {
	text-decoration: none;
}

.typography a:visited {
	text-decoration: none;
}

.typography a:hover {
	text-decoration: none;
}

/* LIST STYLES */
.typography ul, 
.typography ol {
	margin:0px;
	padding:0px;
	padding-left:15px;
	padding-bottom:8px;
}

.typography li {
 	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

/* HEADER STYLES */
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5 {
	padding:0px;
	margin:0px;
    font-weight: bold;
}
.typography h1 {
	height:67px;
	display:block;
	color:#FFF;
	font-size:18pt;
	line-height:18pt;
	padding-left:14px;
	padding-top:14px;
}
.typography h2 { 
	 background:url(../images/dotted-line.gif) repeat-x;
	 font-size:14pt;
	 line-height:18pt;
	 padding-top:12px;
	 padding-left:12px;
}

.typography h3 {
	font-size:12pt;
        height: 66px;
        padding-top:12px;
	padding-left:12px;
        line-height:14pt;
}
	
.typography h4,
.typography h5 {
	font-size:12pt;
        padding:12px;
}

/* ADRESS STYLES */	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:1.2em;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}

.typography q {
	
}

.typography .article * {
    font-size: 9pt;
    line-height:12pt;
}

/* TABLE STYLING */
.typography table {
	border:none;
	
}
	.typography td {
		
	}

/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
	text-align:left;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
.typography img.right {
	float:right;
	margin-left:20px;
}
.typography img.left {
	float:left;
	margin-right:20px;
}
.typography img.leftAlone {
	/*float: left;
	margin-right: 100%;*/
}
.typography img.center {
	float:none;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.typography .highlight {
	font-weight:bold;
}

.typography small {
	font-size:8pt;
}

/* FORMS */
.typography label {
	
}
.typography input.text, .typography textarea {
	font-family: Arial, Helvetica, sans-serif;
	color:#808285;
	font-size:8pt;
	line-height:10pt;
}

